@charset "UTF-8";
#header {
	padding: 0px;
	height: 64px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	background-image: url(/images/the-dip-society-header.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#logo {
	padding: 0px;
	height: 102px;
	width: 233px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	float: left;
	background-image: url(/images/the-dip-society-logo.jpg);
}
#nav {
	padding: 0px;
	float: right;
	height: 102px;
	width: 667px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#imagecontet {
	height: 102px;
	width: 900px;
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
#imagegallery {
	padding: 0px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	background-color: #FFFFFF;
}

/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/
.coin-slider {
	padding:0;
	overflow:hidden;
	zoom:1;
	position:relative;
	float:right;
	width: 900px;
}
.coin-slider a {
	text-decoration:none;
	outline:none;
	border:none;
	width: 900px;
}
/* buttons for switching */
.cs-buttons {
	margin:6px 0 0;
	padding:4px;
	font-size:0;
	float:left;
}
.cs-buttons a {
	margin:0 2px;
	width:20px;
	height:20px;
	float:left;
	color:#fff;

	background:url(/images/slide_p.png) no-repeat center center;
}
.cs-buttons a.cs-active {
	color:#fff;
	background-image:url(/images/slide_a.png);
}
/* text in slider */
.cs-title {
	padding:16px 60px 16px 24px;
	width:876px;
	color:#fff;
	font-size:15px;
	line-height:1.5em;
	background:url(/images/overlay.png) repeat left top;
}
/* buttons Next and Prew */
.cs-prev, .cs-next {
	background:url(/images/overlay.png) repeat left top;
	color:#fff;
	width: 900px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#news {
	padding: 0px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	height: 198px;
}
#news2 {
	padding: 0px;
	float: left;
	height: 198px;
	width: 263px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#news3 {
	float: left;
	height: 175px;
	width: 318px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

#news1 {
	padding: 0px;
	float: left;
	height: 198px;
	width: 319px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#wasapea {
	padding: 0px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	background-color: #FFFFFF;
}
#fotterone {
	padding: 0px;
	height: 186px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	background-image: url(/images/the-dip-society-footer2.jpg);
	float: left;
}
#wasapeacontent {
	padding: 0px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#wasapeaingred {
	font-family: "Lucida Sans Unicode";
	font-size: small;
	color: #666666;
	float: left;
	width: 350px;
	padding: 0px;
}
text1 {
	font-family: "Lucida Sans Unicode";
	font-size: small;
	color: #666666;
}
.text1 {
	font-family: "Lucida Sans Unicode";
	font-size: 13px;
	color: #666666;
}
.text2 {
	font-family: "Lucida Sans Unicode";
	font-size: medium;
	color: #2FBA84;
}
.sweetbee {
	font-family: "Lucida Sans Unicode";
	font-size: medium;
	color: #631268;
}
.mackerelata {
	font-family: "Lucida Sans Unicode";
	font-size: medium;
	color: #1290A0;
}
.kickpea {
	font-family: "Lucida Sans Unicode";
	font-size: medium;
	color: #F6AC5C;
}
#waspeapic {
	padding: 0px;
	float: left;
	height: 370px;
	width: 547px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#footer {
	font-family: "Lucida Sans Unicode";
	font-size: small;
	padding: 0px;
	height: 200px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
#address {
	font-family: "Lucida Sans Unicode";
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	padding: 0px;
	float: left;
	height: 60px;
	width: 233px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	letter-spacing: normal;
	text-align: center;
	word-spacing: normal;
}
#address2 {
	font-family: "Lucida Sans Unicode";
	font-size: 11px;
	color: #666666;
	padding: 0px;
	float: left;
	height: 60px;
	width: 170px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	line-height: 18px;
}
#address3 {
	font-family: "Lucida Sans Unicode";
	font-size: 11px;
	color: #666666;
	padding: 0px;
	float: left;
	height: 60px;
	width: 300px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: double;
	border-right-style: double;
	border-bottom-style: double;
	border-left-style: double;
}
#fb {
	padding: 0px;
	float: left;
	height: 60px;
	width: 130px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	margin-left: auto;
}
#socialmedia {
	padding: 0px;
	float: right;
	height: 10px;
	width: 160px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
}
#twitter {
	padding: 0px;
	float: left;
	height: 200px;
	width: 250px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	margin-left: auto;
}
#contentdips {
	font-family: "Lucida Sans Unicode";
	font-size: small;
	color: #666666;
	height: auto;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 240px;
}
.text4 {
	font-family: "Lucida Sans Unicode";
	font-size: small;
	color: #666666;
}
.text5 {
	font-family: "Lucida Sans Unicode";
	font-size: small;
	font-weight: normal;
	color: #FF0066;
}
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

#imagemap area {
outline:none;
}.text5 {
	font-family: "Lucida Sans Unicode";
	font-size: small;
	color: #333333;
}
.free {
	font-family: "Lucida Sans Unicode";
	font-size: medium;
	color: #666666;
}
.free2 {
	font-family: "Lucida Sans Unicode";
	font-size: medium;
	font-weight: bold;
	color: #FF3366;
}


